[FILE]
ANSICP=932
Author=Tilt
LangId=1041
Name=Japanese (JA)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=ログイン...
aimp.scrobbler.menu.logOut=ログアウト
aimp.scrobbler.menu.miErrorInfo=エラー詳細
aimp.scrobbler.menu.miLoveTrack=お気に入りのリストにトラックを追加
aimp.scrobbler.menu.miScrobbling=Scrobbling を有効
aimp.scrobbler.menu.miSettings=オプション
aimp.scrobbler.menu.miShowTrackInfo=トラックに関する情報
aimp.scrobbler.menu.miUnloveTrack=お気に入りのリストからトラックを除去
aimp.scrobbler.menu.myProfile=マイ プロファイル...
aimp.scrobbler.menu.myRecommendations=私のお気に入り...
aimp.scrobbler.menu.signIn=サインイン...

[frmScrobblerAuth]
btnAllowAccess=アクセスを許可
btnOk=OK
Caption=認証
lbDetails=プラグインを正常に動作させるために、 $name プロフィールのパーミッション要求を承認する必要があります:\n\n1. インターネットブラウザであなたの $name プロフィールを開いて "アクセスを許可" ボタンをクリック\n\n2. ブラウザで開かれたページで "はい, アクセスを許可" ボタンをクリック\n\n3. $name プロフィールの承認が完了したらこのウィンドウの  "OK" ボタンを押してください

[frmScrobblerSettings]
btnAdd=追加...
btnAuthorize=ログイン
btnLog=ログを表示
cbAlbumArtSearch=%s サービスからアルバムアートをダウンロード
cbAllowScrobblingForURLs=オンライン トラックの Scrobbling を許可
cbAutoLove=* 5 星マークが設定されているトラックを Love トラック
cbAutoUnlove=* 3 星以下にマークが設定されているトラックを Unlove トラック
cbScrobbling=* Scrobbling を許可
cbTrackInfo=再生開始時に再生可能なトラックに関する情報を表示
cbTrayIcon=トレイアイコンを表示
cbTrayNotifyOnError=エラーに関する通知
G1=オプション
G2=認証
L1=再生可能なファイル
L2=再生していた場合ファイルを Scrobble:
L3=次のフォルダ内からのトラックは無視:
lbAuthorizationWarning=* 認証が必要です
lbProfileLink=%s のマイプロフィール
miAddPath=追加...
miDeletePath=削除
P1=設定
P2=プロファイル
W1=プラグインを利用するには、少なくともひとつのプロファイルを追加する必要かあります。
W2=一部の機能には権限が必要です (設定ページを参照してください)

[frmScrobblerTrackInfo]
Caption=再生可能なファイルに間する情報
L1=%s にようこそ!
L3=再生: %d
L4=リスナー: %d
L5=You played貴女が再生した曲: %d
L6=同種
L7=同種のトラック
L8=同種のアーティスト
pcpArtistInfo=アーティスト情報
pcpTrackInfo=トラック情報
pnlScrobblingProgress.h=Scrobbler の進捗
Status=情報を検索中...|トラックに関する情報は見つかりません|再生されていません

[Scrobbler]
0=Scrobbling
1=現在ログイン: %s
2=ログアウト後、一部の機能が利用できなくなります、続行しますか?
3=エラーが発生!
4=ゲスト
5=ログインが必要です!
6=Scrobbler キューのステータス: %s
7=アプリケーションから %s プロファイルを削除しますか?
8=ユーザ名:
9=パスワード:
10=トークン:

